
test-rule {
	display: block;
}

#cosa-offriamo {
	margin-bottom: 40px;
}

#cosa-offriamo p.head {
	margin-bottom: 40px;
}

#cosa-offriamo h2{
	color: #034EA2;

	font-size: 40px;
	text-align: center;

}


#cosa-offriamo h3{
	text-align: center;
}

#cosa-offriamo p {
	font-size: 20px;
	line-height: 30px;

}

.storie p{

	font-size: 20px;
	line-height: 30px;

}

.storie h2 {
	color: #034EA2;

	font-size: 40px;
	text-align: center;
}

#stats {

	background: #EBF0F5;
	padding: 20px 0 20px 0;
}

#start-ups-carousel {

	padding: 90px 0 70px 0;
}


/* Newsletter form */


.content .gform_wrapper#gform_wrapper_2 .ginput_container_checkbox ul li,
.content form#gform_wrapper_2 .ginput_container_checkbox ul li {
	text-align: left
}

.content .gform_wrapper#gform_wrapper_2 .ginput_container_checkbox ul li label,
.content form#gform_wrapper_2 .ginput_container_checkbox ul li label {
	padding-left: 56px;
	padding-right: 0
}

.content .gform_wrapper#gform_wrapper_2 .ginput_container_checkbox ul li label:before,
.content form#gform_wrapper_2 .ginput_container_checkbox ul li label:before {
	right: auto;
	left: 0
}

.content .gform_wrapper#gform_wrapper_2 .ginput_container_checkbox ul li label:after,
.content form#gform_wrapper_2 .ginput_container_checkbox ul li label:after {
	right: auto;
	left: 11px
}

.content .gform_wrapper#gform_wrapper_2 .gform_footer,
.content form#gform_wrapper_2 .gform_footer {
	-webkit-justify-content: flex-start;
	justify-content: flex-start
}

.content .gform_wrapper#gform_wrapper_2 li#field_2_10,
.content .gform_wrapper#gform_wrapper_2 li#field_2_20,
.content .gform_wrapper#gform_wrapper_2 li#field_2_21,
.content .gform_wrapper#gform_wrapper_2 li#field_2_22,
.content form#gform_wrapper_2 li#field_2_10,
.content form#gform_wrapper_2 li#field_2_20,
.content form#gform_wrapper_2 li#field_2_21,
.content form#gform_wrapper_2 li#field_2_22 {
	position: relative;
	padding-left: 71px
}

.content .gform_wrapper#gform_wrapper_2 li#field_2_10 .gfield_checkbox,
.content .gform_wrapper#gform_wrapper_2 li#field_2_20 .gfield_checkbox,
.content .gform_wrapper#gform_wrapper_2 li#field_2_21 .gfield_checkbox,
.content .gform_wrapper#gform_wrapper_2 li#field_2_22 .gfield_checkbox,
.content form#gform_wrapper_2 li#field_2_10 .gfield_checkbox,
.content form#gform_wrapper_2 li#field_2_20 .gfield_checkbox,
.content form#gform_wrapper_2 li#field_2_21 .gfield_checkbox,
.content form#gform_wrapper_2 li#field_2_22 .gfield_checkbox {
	position: absolute;
	left: 15px;
	top: -28px
}

.content .gform_wrapper#gform_wrapper_2 li#field_2_10 label,
.content .gform_wrapper#gform_wrapper_2 li#field_2_20 label,
.content .gform_wrapper#gform_wrapper_2 li#field_2_21 label,
.content .gform_wrapper#gform_wrapper_2 li#field_2_22 label,
.content form#gform_wrapper_2 li#field_2_10 label,
.content form#gform_wrapper_2 li#field_2_20 label,
.content form#gform_wrapper_2 li#field_2_21 label,
.content form#gform_wrapper_2 li#field_2_22 label {
	text-indent: -5000em
}
